Versions Packages Information History CVEs Related Badges Report

Versions for bitcoin

215 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.8
community
bitcoin-dev 0.16.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.8
community
bitcoin-tests 0.16.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.8
community
bitcoin 0.16.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.8
community
bitcoin-tx 0.16.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.8
community
bitcoin-cli 0.16.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.8
community
bitcoin-bench 0.16.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.8
community
bitcoin-doc 0.16.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.8
community
bitcoin-qt 0.16.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.9
community
bitcoin-qt 0.17.0.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.9
community
bitcoin-openrc 0.17.0.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.9
community
bitcoin-doc 0.17.0.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.9
community
bitcoin-bench 0.17.0.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.9
community
bitcoin-cli 0.17.0.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.9
community
bitcoin-dev 0.17.0.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.9
community
bitcoin-tests 0.17.0.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.9
community
bitcoin 0.17.0.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.9
community
bitcoin-tx 0.17.0.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.10
community
bitcoin-dev 0.17.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.10
community
bitcoin-tx 0.17.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.10
community
bitcoin-cli 0.17.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.10
community
bitcoin-bench 0.17.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.10
community
bitcoin-openrc 0.17.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.10
community
bitcoin-qt 0.17.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.10
community
bitcoin-tests 0.17.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.10
community
bitcoin 0.17.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.10
community
bitcoin-doc 0.17.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.11
community
bitcoin-openrc 0.18.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.11
community
bitcoin 0.18.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.11
community
bitcoin-doc 0.18.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.11
community
bitcoin-tests 0.18.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.11
community
bitcoin-cli 0.18.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.11
community
bitcoin-qt 0.18.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.11
community
bitcoin-bench 0.18.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.11
community
bitcoin-tx 0.18.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.11
community
bitcoin-dev 0.18.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.12
community
bitcoin-bench 0.19.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.12
community
bitcoin-tx 0.19.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.12
community
bitcoin 0.19.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.12
community
bitcoin-openrc 0.19.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.12
community
bitcoin-cli 0.19.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.12
community
bitcoin-qt 0.19.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.12
community
bitcoin-doc 0.19.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.12
community
bitcoin-tests 0.19.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.12
community
bitcoin-dev 0.19.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.13
community
bitcoin-doc 0.20.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.13
community
bitcoin-dev 0.20.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.13
community
bitcoin-tx 0.20.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.13
community
bitcoin-openrc 0.20.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.13
community
bitcoin-cli 0.20.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.13
community
bitcoin-bench 0.20.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.13
community
bitcoin-qt 0.20.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.13
community
bitcoin 0.20.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux 3.13
community
bitcoin-tests 0.20.1 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux Edge
community
bitcoin-bench 0.21.0 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux Edge
community
bitcoin-cli 0.21.0 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux Edge
community
bitcoin-qt 0.21.0 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux Edge
community
bitcoin-doc 0.21.0 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux Edge
community
bitcoin-tests 0.21.0 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux Edge
community
bitcoin-tx 0.21.0 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux Edge
community
bitcoin-dev 0.21.0 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux Edge
community
bitcoin 0.21.0 Potentially vulnerable - developer@it-offshore.co.uk
Alpine Linux Edge
community
bitcoin-openrc 0.21.0 Potentially vulnerable - developer@it-offshore.co.uk
ALT Linux p9 bitcoin 0.20.1 Potentially vulnerable Networking/Other taf@altlinux.org
ALT Sisyphus bitcoin 0.21.0 Potentially vulnerable Networking/Other taf@altlinux.org
Arch
community
bitcoin-cli 0.21.0 Potentially vulnerable - -
Arch
community
bitcoin-daemon 0.21.0 Potentially vulnerable - -
Arch
community
bitcoin-qt 0.21.0 Potentially vulnerable - -
Arch
community
bitcoin-tx 0.21.0 Potentially vulnerable - -
AUR bitcoin-core-git 20210115 - mrxx@aur
AUR bitcoin-git 0.21.0.r27814 - pizzaman@aur
AUR bitcoin-gui-git v0.19.0.1.r22.gbb123c6527 - uncle@aur
AUR bitcoin-core 0.21.0 Potentially vulnerable - mrxx@aur
Chakra
desktop
bitcoin-core 0.18.1 Potentially vulnerable - -
Chocolatey Bitcoin Core Wallet (Install) 0.21.0 Potentially vulnerable - -
Chocolatey Bitcoin Core Wallet (Portable) 0.21.0 Potentially vulnerable - -
Chocolatey Bitcoin Core Wallet 0.21.0 Potentially vulnerable - -
Debian Unstable
main
bitcoin 0.21.0 Potentially vulnerable utils team+cryptocoin@tracker.debian.org, dr@jones.dk, micah@debian.org, showard@debian.org
Devuan Unstable
unstable/main
bitcoin 0.21.0 Potentially vulnerable utils team+cryptocoin@tracker.debian.org, dr@jones.dk, micah@debian.org, showard@debian.org
DistroWatch.com bitcoin 0.21.0 Potentially vulnerable - -
DPorts net-p2p/bitcoin 0.21.0 Potentially vulnerable net-p2p kbowling@freebsd.org
DPorts net-p2p/bitcoin-daemon 0.21.0 Potentially vulnerable net-p2p kbowling@freebsd.org
DPorts net-p2p/bitcoin-utils 0.21.0 Potentially vulnerable net-p2p kbowling@freebsd.org
Exherbo
hasufell
net-p2p/bitcoin 0.16.2 Potentially vulnerable net-p2p fallback-mnt-exherbo@repology
FreeBSD Ports net-p2p/bitcoin-daemon 0.21.0 Potentially vulnerable net-p2p kbowling@freebsd.org
FreeBSD Ports net-p2p/bitcoin-utils 0.21.0 Potentially vulnerable net-p2p kbowling@freebsd.org
FreeBSD Ports net-p2p/bitcoin 0.21.0 Potentially vulnerable net-p2p kbowling@freebsd.org
Funtoo 1.4
dev-kit
dev-util/bitcoin-tx 0.17.1 Potentially vulnerable dev-util luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
Funtoo 1.4
net-kit
net-p2p/bitcoin-cli 0.17.1 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
Funtoo 1.4
net-kit
net-p2p/bitcoin-qt 0.17.1 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
Funtoo 1.4
net-kit
net-p2p/bitcoind 0.17.1 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
Funtoo 1.4
dev-kit
dev-util/bitcoin-tx 0.16.3 Potentially vulnerable dev-util luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
Funtoo 1.4
net-kit
net-p2p/bitcoin-cli 0.16.3 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
Funtoo 1.4
net-kit
net-p2p/bitcoin-qt 0.16.3 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
Funtoo 1.4
net-kit
net-p2p/bitcoind 0.16.3 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
Gentoo dev-util/bitcoin-tx 0.21.0 Potentially vulnerable dev-util luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
Gentoo net-p2p/bitcoin-cli 0.21.0 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
Gentoo net-p2p/bitcoin-qt 0.21.0 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
Gentoo net-p2p/bitcoind 0.21.0 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
Gentoo dev-util/bitcoin-tx 0.20.1 Potentially vulnerable dev-util luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
Gentoo net-p2p/bitcoin-cli 0.20.1 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
Gentoo net-p2p/bitcoin-qt 0.20.1 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
Gentoo net-p2p/bitcoind 0.20.1 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
GNU Guix bitcoin-core 0.20.1 Potentially vulnerable - -
Homebrew bitcoin 0.21.0 Potentially vulnerable - -
Homebrew Casks Bitcoin Core 0.21.0 Potentially vulnerable - -
Hyperbola
community
bitcoin-cli 0.13.2 Potentially vulnerable - -
Hyperbola
community
bitcoin-daemon 0.13.2 Potentially vulnerable - -
Hyperbola
community
bitcoin-qt 0.13.2 Potentially vulnerable - -
Hyperbola
community
bitcoin-tx 0.13.2 Potentially vulnerable - -
KaOS
apps
bitcoin 0.21.0 Potentially vulnerable - demm@kaosx.us
LiGurOS stable dev-util/bitcoin-tx 0.21.0 Potentially vulnerable dev-util luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
LiGurOS stable net-p2p/bitcoin-cli 0.21.0 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
LiGurOS stable net-p2p/bitcoin-qt 0.21.0 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
LiGurOS stable net-p2p/bitcoind 0.21.0 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
LiGurOS stable dev-util/bitcoin-tx 0.20.1 Potentially vulnerable dev-util luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
LiGurOS stable net-p2p/bitcoin-cli 0.20.1 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
LiGurOS stable net-p2p/bitcoin-qt 0.20.1 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
LiGurOS stable net-p2p/bitcoind 0.20.1 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
LiGurOS develop dev-util/bitcoin-tx 0.21.0 Potentially vulnerable dev-util luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
LiGurOS develop net-p2p/bitcoin-cli 0.21.0 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
LiGurOS develop net-p2p/bitcoin-qt 0.21.0 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
LiGurOS develop net-p2p/bitcoind 0.21.0 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
LiGurOS develop dev-util/bitcoin-tx 0.20.1 Potentially vulnerable dev-util luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
LiGurOS develop net-p2p/bitcoin-cli 0.20.1 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
LiGurOS develop net-p2p/bitcoin-qt 0.20.1 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
LiGurOS develop net-p2p/bitcoind 0.20.1 Potentially vulnerable net-p2p luke-jr+gentoobugs@utopios.org, proxy-maint@gentoo.org
Linuxbrew bitcoin 0.21.0 Potentially vulnerable - -
MacPorts bitcoin 0.20.1 Potentially vulnerable finance easieste@macports, easye@github
Mageia 6
core/updates
bitcoin 0.16.3 Potentially vulnerable Office/Finance -
Mageia 6
core/release
bitcoin 0.12.0 Potentially vulnerable Office/Finance -
Mageia 7
core/updates
bitcoin 0.20.1 Potentially vulnerable Office/Finance -
Mageia 7
core/release
bitcoin 0.17.1 Potentially vulnerable Office/Finance -
Mageia 8
core/release
bitcoin 0.20.1 Potentially vulnerable Office/Finance -
Mageia Cauldron
core/release
bitcoin 0.20.1 Potentially vulnerable Office/Finance -
Manjaro Stable
community
bitcoin-qt 0.21.0 Potentially vulnerable - -
Manjaro Stable
community
bitcoin-cli 0.21.0 Potentially vulnerable - -
Manjaro Stable
community
bitcoin-daemon 0.21.0 Potentially vulnerable - -
Manjaro Stable
community
bitcoin-tx 0.21.0 Potentially vulnerable - -
Manjaro Testing
community
bitcoin-cli 0.21.0 Potentially vulnerable - -
Manjaro Testing
community
bitcoin-daemon 0.21.0 Potentially vulnerable - -
Manjaro Testing
community
bitcoin-qt 0.21.0 Potentially vulnerable - -
Manjaro Testing
community
bitcoin-tx 0.21.0 Potentially vulnerable - -
Manjaro Unstable
community
bitcoin-cli 0.21.0 Potentially vulnerable - -
Manjaro Unstable
community
bitcoin-daemon 0.21.0 Potentially vulnerable - -
Manjaro Unstable
community
bitcoin-qt 0.21.0 Potentially vulnerable - -
Manjaro Unstable
community
bitcoin-tx 0.21.0 Potentially vulnerable - -
nixpkgs stable bitcoin 0.20.1 Potentially vulnerable - roconnor@theorem.ca, torres.anderson.85@protonmail.com
nixpkgs stable bitcoind 0.20.1 Potentially vulnerable - roconnor@theorem.ca, torres.anderson.85@protonmail.com
nixpkgs unstable bitcoin 0.21.0 Potentially vulnerable - pavol@rusnak.io, roconnor@theorem.ca
nixpkgs unstable bitcoind 0.21.0 Potentially vulnerable - pavol@rusnak.io, roconnor@theorem.ca
Npackd Stable Bitcoin Core 0.17.1 Potentially vulnerable Finance -
Npackd Stable Bitcoin Core 0.17.0.1 Potentially vulnerable Finance -
Npackd Stable Bitcoin Core 0.17 Potentially vulnerable Finance -
Npackd Stable Bitcoin Core 0.13.2 Potentially vulnerable Finance -
Npackd Stable Bitcoin Core 0.13 Potentially vulnerable Finance -
Npackd Stable Bitcoin Core 0.12.1 Potentially vulnerable Finance -
Npackd Stable Bitcoin Core 0.11.2 Potentially vulnerable Finance -
Npackd Stable Bitcoin Core 0.11.1 Potentially vulnerable Finance -
Npackd Stable64 Bitcoin Core 64 bit 0.21 Potentially vulnerable Finance -
Npackd Stable64 Bitcoin Core 64 bit 0.20.1 Potentially vulnerable Finance -
Npackd Stable64 Bitcoin Core 64 bit 0.20 Potentially vulnerable Finance -
Npackd Stable64 Bitcoin Core 64 bit 0.19.1 Potentially vulnerable Finance -
Npackd Stable64 Bitcoin Core 64 bit 0.19.0.1 Potentially vulnerable Finance -
Npackd Stable64 Bitcoin Core 64 bit 0.18.1 Potentially vulnerable Finance -
Npackd Stable64 Bitcoin Core 64 bit 0.18 Potentially vulnerable Finance -
Npackd Stable64 Bitcoin Core 64 bit 0.17.1 Potentially vulnerable Finance -
Npackd Stable64 Bitcoin Core 64 bit 0.17.0.1 Potentially vulnerable Finance -
Npackd Stable64 Bitcoin Core 64 bit 0.17 Potentially vulnerable Finance -
Npackd Stable64 Bitcoin Core 64 bit 0.13.2 Potentially vulnerable Finance -
Npackd Stable64 Bitcoin Core 64 bit 0.13 Potentially vulnerable Finance -
Npackd Stable64 Bitcoin Core 64 bit 0.12.1 Potentially vulnerable Finance -
Npackd Stable64 Bitcoin Core 64 bit 0.11.2 Potentially vulnerable Finance -
Npackd Stable64 Bitcoin Core 64 bit 0.11.1 Potentially vulnerable Finance -
OpenBSD Ports net/bitcoin 0.21.0 Potentially vulnerable net rsadowski@openbsd.org
OpenBSD Ports net/bitcoin 0.21.0 Potentially vulnerable net rsadowski@openbsd.org
openmamba
devel
bitcoin 0.21.0 Potentially vulnerable Graphical Desktop/Applications/Other ercole69@gmail.com
openSUSE Leap 42.3
updates/oss
bitcoin 0.16.3 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 42.3
main/oss
bitcoin 0.13.1 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.0
main/oss
bitcoin 0.16.0 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.1
updates/oss
bitcoin 0.19.0.1 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.1
main/oss
bitcoin 0.16.3 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.2
main/oss
bitcoin 0.19.0.1 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.3
main/oss
bitcoin 0.19.0.1 Potentially vulnerable Productivity/Networking/Other -
openSUSE Tumbleweed bitcoin 0.21.0 Potentially vulnerable Productivity/Networking/Other -
Parabola
community
bitcoin-cli 0.21.0 Potentially vulnerable - -
Parabola
community
bitcoin-daemon 0.21.0 Potentially vulnerable - -
Parabola
community
bitcoin-qt 0.21.0 Potentially vulnerable - -
Parabola
community
bitcoin-tx 0.21.0 Potentially vulnerable - -
Parrot
main
bitcoin 0.21.0 Potentially vulnerable utils team+cryptocoin@tracker.debian.org, dr@jones.dk, micah@debian.org, showard@debian.org
PCLinuxOS bitcoin 0.15.0.1 Potentially vulnerable Office -
pkgsrc current finance/bitcoin 0.21.0 Potentially vulnerable finance khorben@defora.org
PLD Linux bitcoin 0.20.0 Potentially vulnerable - -
Raspbian Oldstable
main
bitcoin 0.13.1 Potentially vulnerable utils pkg-bitcoin-devel@lists.alioth.debian.org, dr@jones.dk, micah@debian.org, showard@debian.org
Raspbian Testing
main
bitcoin 0.21.0 Potentially vulnerable utils team+cryptocoin@tracker.debian.org, dr@jones.dk, micah@debian.org, showard@debian.org
Rosa 2014.1
contrib/updates
bitcoin 0.16.0 Potentially vulnerable - -
Rosa 2014.1
contrib/release
bitcoind 0.6.0 Potentially vulnerable - -
Rosa 2016.1
contrib/updates
bitcoin 0.20.1 Potentially vulnerable - -
Rosa 2016.1
contrib/testing
bitcoin 0.19.1 Potentially vulnerable - -
Rosa 2016.1
contrib/release
bitcoin 0.13.0 Potentially vulnerable - -
Rosa 2019.1
contrib/release
bitcoin 0.19.0.1 Potentially vulnerable Networking/Other a.zimin@rosalinux.ru
Salix 14.2 bitcoin 0.21.0 Potentially vulnerable - -
SlackBuilds network/bitcoin 0.21.0 Potentially vulnerable network nomnombtc@arcor.de
Solus bitcoin 0.21.0 Potentially vulnerable network.clients joshua@streambits.io
Solus bitcoin-dbginfo 0.21.0 Potentially vulnerable debug joshua@streambits.io
Solus bitcoin-devel 0.21.0 Potentially vulnerable programming.devel joshua@streambits.io
Termux bitcoin 0.21.0 Potentially vulnerable - termux@termux
Trisquel 6.0
toutatis/main
bitcoin 0.7.2 Potentially vulnerable utils trisquel-devel@listas.trisquel.info, dr@jones.dk, micah@debian.org, showard@debian.org
Trisquel 6.0
toutatis-updates/main
bitcoin 0.7.2 Potentially vulnerable utils trisquel-devel@listas.trisquel.info, dr@jones.dk, micah@debian.org, showard@debian.org
Ubuntu 12.04
precise/universe
bitcoin 0.3.24 Potentially vulnerable universe/utils dr@jones.dk, micah@debian.org
Ubuntu 12.04
precise-updates/universe
bitcoin 0.3.24 Potentially vulnerable universe/utils ubuntu-devel-discuss@lists.ubuntu.com, micah@debian.org
Void Linux x86_64
x86_64
bitcoin 0.19.1 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
bitcoin-devel 0.19.1 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
bitcoin-qt 0.19.1 Potentially vulnerable - orphan@voidlinux.org
Wikidata Bitcoin Core 0.21.0 Potentially vulnerable - -
YACP bitcoin 0.19.0.1 Potentially vulnerable Security -